<?xml version="1.0" encoding="utf-8"?>
<data>
    <categories>
        <category id="1" title="Featured"/>
        <category id="2" title="Articles"/>
    </categories>
    <articles>
        <article id="1" category="2" title="Page 1" alias="article" path="/new-page">
            <![CDATA[<script>
/*Artisteer scripts*/
jQuery(function($) {
    'use strict';
    if ($.fn.slider) {
        $(".za-slidecontainer791").each(function () {
            var slideContainer = $(this), tmp;
            var inner = $(".za-slider-inner", slideContainer);
            var helper = null;

            if ($.support.transition) {
                helper = new BackgroundHelper();
                helper.init("vertical", "prev", $(".za-slide-item", inner).first().css($.support.transition.prefix + "transition-duration"));
                inner.children().each(function () {
                    helper.processSlide($(this));
                });

            }


            inner.children().eq(0).addClass("active");
            slideContainer.slider({
                pause: 2600,
                speed: 600,
                repeat: true,
                animation: "vertical",
                direction: "prev",
                navigator: slideContainer.siblings(".za-slidenavigator791"),
                helper: helper                
            });
        });
    }
});
</script><script>document.write('<style>.za-slidecontainer791 {    position: relative;        width: 256px;    height: 256px;        }.za-slidecontainer791 .za-slide-item{}.za-slidecontainer791 .za-slide-item {    -webkit-transition: 600ms ease-in-out top;    -moz-transition: 600ms ease-in-out top;    -ms-transition: 600ms ease-in-out top;    -o-transition: 600ms ease-in-out top;    transition: 600ms ease-in-out top;    position: relative;    display: none;    width:  100%;    height: 100%;}.za-slidecontainer791 .active, .za-slidecontainer791 .next, .za-slidecontainer791 .prev {    display: block;}.za-slidecontainer791 .active {    top: 0;}.za-slidecontainer791 .next, .za-slidecontainer791 .prev {    position: absolute;    top: 0;    width: 100%;}.za-slidecontainer791 .next {    top: 100%;}.za-slidecontainer791 .prev {    top: -100%;}.za-slidecontainer791 .next.forward, .za-slidecontainer791 .prev.back {    top: 0;}.za-slidecontainer791 .active.forward {    top: -100%;}.za-slidecontainer791 .active.back {    top: 100%;}.za-slide7910 {    background-image:  url(\'images/template-content/slide7910.jpg\');        background-size:  100%;        background-position:  center top;    background-repeat: no-repeat;}.za-slide7911 {    background-image:  url(\'images/template-content/slide7911.jpg\');        background-size:  100%;        background-position:  center top;    background-repeat: no-repeat;}.za-slide7912 {    background-image:  url(\'images/template-content/slide7912.jpg\');        background-size:  100%;        background-position:  center top;    background-repeat: no-repeat;}.za-slide7913 {    background-image:  url(\'images/template-content/slide7913.jpg\');        background-size:  100%;        background-position:  center top;    background-repeat: no-repeat;}.za-slidenavigator791 {  display: inline-block;  position: absolute;  direction: ltr !important;  top: 232px;  left: 67.19%;  z-index: 101;  line-height: 0 !important;  -webkit-background-origin: border !important;  -moz-background-origin: border !important;  background-origin: border-box !important;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  text-align: center;    white-space: nowrap;    }.za-slidenavigator791{background: #B9C2CB;background: linear-gradient(top, rgba(232, 235, 238, 0.6) 0, rgba(138, 153, 168, 0.6) 100%) no-repeat;background: -webkit-linear-gradient(top, rgba(232, 235, 238, 0.6) 0, rgba(138, 153, 168, 0.6) 100%) no-repeat;background: -moz-linear-gradient(top, rgba(232, 235, 238, 0.6) 0, rgba(138, 153, 168, 0.6) 100%) no-repeat;background: -o-linear-gradient(top, rgba(232, 235, 238, 0.6) 0, rgba(138, 153, 168, 0.6) 100%) no-repeat;background: -ms-linear-gradient(top, rgba(232, 235, 238, 0.6) 0, rgba(138, 153, 168, 0.6) 100%) no-repeat;background: linear-gradient(top, rgba(232, 235, 238, 0.6) 0, rgba(138, 153, 168, 0.6) 100%) no-repeat;-svg-background: linear-gradient(top, rgba(232, 235, 238, 0.6) 0, rgba(138, 153, 168, 0.6) 100%) no-repeat;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:7px;}.za-slidenavigator791 > a{background: #728597;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 10px 0 0;width: 10px;height: 10px;}.za-slidenavigator791 > a.active{background: #FA681E;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 10px 0 0;width: 10px;height: 10px;}.za-slidenavigator791 > a:hover{background: #455B73;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 10px 0 0;width: 10px;height: 10px;}</style>');</script><div class="za-content-layout">
    <div class="za-content-layout-row">
    <div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:75%" >
<div id="791" style="position: relative; display: inline-block; z-index: 0; margin-top: 7px; margin-right: 20px; margin-bottom: 7px; margin-left: 0px;  border-width: 0px;  float: left;" class="za-collage">
<div class="za-slider za-slidecontainer791" data-width="256" data-height="256">
    <div class="za-slider-inner">
<div class="za-slide-item za-slide7910">

</div>
<div class="za-slide-item za-slide7911">

</div>
<div class="za-slide-item za-slide7912">

</div>
<div class="za-slide-item za-slide7913">

</div>

    </div>
</div>
<div class="za-slidenavigator za-slidenavigator791" data-left="67.19">
<a href="#" class="za-slidenavigatoritem">&nbsp;</a><a href="#" class="za-slidenavigatoritem">&nbsp;</a><a href="#" class="za-slidenavigatoritem">&nbsp;</a><a href="#" class="za-slidenavigatoritem">&nbsp;</a>
</div>



    </div>
 Enter Page content here...
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam pharetra, tellus sit amet congue vulputate, nisi erat iaculis nibh, vitae feugiat sapien ante eget mauris.&nbsp;Aenean sollicitudin imperdiet arcu, vitae dignissim est posuere id.</p>
        <p><a href="#">Read more</a></p>
    </div><div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:25%" >
        <blockquote style="margin: 10px 0">Nunc a sollicitudin est. Curabitur ullamcorper gravida felis, sit amet scelerisque lorem iaculis sed. Donec vel neque in neque porta venenatis sed sit amet lectus.</blockquote>
    </div>
    </div>
</div>
<div class="za-content-layout">
    <div class="za-content-layout-row">
    <div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:33%" >
        <p><img width="227" height="303" alt="" class="za-lightbox" src="images/template-content/30.gif"><br></p>
    </div><div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:34%" >
        <p><img width="227" height="303" alt="" class="za-lightbox" src="images/template-content/24.gif"><br></p>
    </div><div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:33%" >
        <p><img width="227" height="303" alt="" class="za-lightbox" src="images/template-content/28-2.gif"><br></p>
    </div>
    </div>
</div>
<div class="za-content-layout">
    <div class="za-content-layout-row">
    <div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:25%" >
        <ul>
        <li>Suspendisse pharetra auctor pharetra. &nbsp;<br>
        &nbsp; &nbsp; Nunc a sollicitudin est.</li>
        <li>Donec vel neque in neque porta<br>
        &nbsp; &nbsp; venenatis sed sit amet lectus.</li>
        <li>Curabitur ullamcorper gravida felis, sit<br>
        &nbsp; &nbsp; amet scelerisque lorem iaculis sed.</li>
        </ul>
    </div><div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:75%" >
        <p><span style="font-family: Verdana; font-size: 20px; font-style: italic;">Car tuning is a generalized term referring to the act of improving the performance or appearance of a vehicle. For actual "tuning" in the sense of automobiles or vehicles, see engine tuning. Most vehicles leave the factory set up for an average driver's expectations and conditions, tuning on the other hand, has become a way to personalize the characteristics of a vehicle to the owner's preference. Cars may be altered to provide better fuel economy, produce more power, or to provide better handling.</span><br></p>
    </div>
    </div>
</div>
]]>
        </article>
        <article id="2" category="2" title="Subpage 1" alias="article-1" path="/new-page/new-page">
            <![CDATA[<div class="za-content-layout">
    <div class="za-content-layout-row">
    <div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:100%" >
        <p><br /></p>
    </div>
    </div>
</div>
]]>
        </article>
        <article id="3" category="2" title="Subpage 2" alias="article-2" path="/new-page/new-page-2">
            <![CDATA[<div class="za-content-layout">
    <div class="za-content-layout-row">
    <div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:100%" >
        <p><br /></p>
    </div>
    </div>
</div>
]]>
        </article>
        <article id="4" category="2" title="Subpage 3" alias="article-3" path="/new-page/new-page-3">
            <![CDATA[<div class="za-content-layout">
    <div class="za-content-layout-row">
    <div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:100%" >
        <p><br /></p>
    </div>
    </div>
</div>
]]>
        </article>
        <article id="5" category="2" title="Page 2" alias="article-4" path="/new-page-2">
            <![CDATA[<div class="za-content-layout">
    <div class="za-content-layout-row">
    <div class="za-layout-cell" style="padding-right: 10px;padding-left: 10px; width:100%" >
        <p><br /></p>
    </div>
    </div>
</div>
]]>
        </article>
    </articles>
    <menus>
        <menu id="1" name="ct-horizontal-menu" title="Content / Horizontal Menu"/>
        <menu id="2" name="ct-vertical-menu" title="Content / Vertical Menu"/>
        <menu id="3" name="ct-special-menu" title="Content / Special Menu"/>
    </menus>
    <menuitems>
        <menuitem id="1" menu="ct-horizontal-menu" title="Page 1" alias="ct-menu-item-1" path="/new-page" menutype="hmenu" type="single-article" article="1" showTitle="yes" category="1" default="1"/>
        <menuitem id="2" menu="ct-vertical-menu" title="Page 1" alias="ct-menu-item-2" path="/new-page" menutype="vmenu" type="single-article" article="1" showTitle="yes" category="1"/>
        <menuitem id="3" menu="ct-horizontal-menu" title="Subpage 1" alias="ct-menu-item-3" path="/new-page/new-page" menutype="hmenu" type="single-article" parent="1" article="2" showTitle="yes" category="1"/>
        <menuitem id="4" menu="ct-vertical-menu" title="Subpage 1" alias="ct-menu-item-4" path="/new-page/new-page" menutype="vmenu" type="single-article" parent="2" article="2" showTitle="yes" category="1"/>
        <menuitem id="5" menu="ct-horizontal-menu" title="Subpage 2" alias="ct-menu-item-5" path="/new-page/new-page-2" menutype="hmenu" type="single-article" parent="1" article="3" showTitle="yes" category="1"/>
        <menuitem id="6" menu="ct-vertical-menu" title="Subpage 2" alias="ct-menu-item-6" path="/new-page/new-page-2" menutype="vmenu" type="single-article" parent="2" article="3" showTitle="yes" category="1"/>
        <menuitem id="7" menu="ct-horizontal-menu" title="Subpage 3" alias="ct-menu-item-7" path="/new-page/new-page-3" menutype="hmenu" type="single-article" parent="1" article="4" showTitle="yes" category="1"/>
        <menuitem id="8" menu="ct-vertical-menu" title="Subpage 3" alias="ct-menu-item-8" path="/new-page/new-page-3" menutype="vmenu" type="single-article" parent="2" article="4" showTitle="yes" category="1"/>
        <menuitem id="9" menu="ct-horizontal-menu" title="Page 2" alias="ct-menu-item-9" path="/new-page-2" menutype="hmenu" type="single-article" article="5" showTitle="yes" category="1"/>
        <menuitem id="10" menu="ct-vertical-menu" title="Page 2" alias="ct-menu-item-10" path="/new-page-2" menutype="vmenu" type="single-article" article="5" showTitle="yes" category="1"/>
        <menuitem id="11" menu="ct-special-menu" title="Special Blog Page" alias="ct-menu-item-11" menutype="menu" type="category-blog-layout" category="1"/>
        <menuitem id="12" menu="ct-special-menu" title="Special Single Page" alias="ct-menu-item-12" menutype="menu" type="single-article" showTitle="yes" category="1"/>
    </menuitems>
    <modules>
        <module id="1" title="Content / Horizontal Menu" showTitle="true" position="position-1" type="menu" menu="ct-horizontal-menu"/>
        <module id="2" title="Vertical Menu" showTitle="true" position="position-7" style="za-vmenu" menu="ct-vertical-menu" type="menu"/>
        <module id="3" title="Block" showTitle="true" position="position-7" type="custom">
            <![CDATA[<p>Enter content here...</p>
<br>
<p><input type="text" value="Text..."></p>
<p style="margin-top: 5px"><label class="za-checkbox"><input value="" type="checkbox">Lorem ipsum dolor.</label></p>
<p style="margin-top: 5px"><label class="za-radiobutton"><input value="" type="radio" name="rg">Text...</label> <label class="za-radiobutton"><input value="" type="radio" name="rg">Text...</label></p>
<p style="margin-top: 5px"><a href="#" class="za-button">Send</a></p>]]>
        </module>
        <module id="4" title="Footer" showTitle="false" position="position-27" type="custom">
            <![CDATA[
<a href="#" class="za-rss-tag-icon" title="RSS" style="float: left; line-height: 0px;"></a>
<p><a href="#">Link1</a> | <a href="#">Link2</a> | <a href="#">Link3</a></p>
<p>Copyright © 2012. All Rights Reserved.</p>
]]>
        </module>
    </modules>
    <parameters>
        <parameter id="1" name="siteTitle" value="Car Tuning"/>
    </parameters>
</data>